%define upstream_name    Devel-CoreStack
%define upstream_version 1.3

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:	Try to generate a stack dump from a core file
License:	Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/Devel-CoreStack/
Source0:    http://www.cpan.org/modules/by-module/Devel/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
try to generate a stack dump from a core file.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS="vendor" < /dev/null
%make


%install
%makeinstall_std

%files
%defattr(-, root, root, 0755)
%doc MANIFEST
%{perl_vendorlib}/Devel/CoreStack.pm
%{_mandir}/man3/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.300.0-9pclos2017
- rebuild against updates

